<?xml version="1.0" encoding="GB2312"?>
<Config>

  <watermark_width value="1810"/>
  <watermark_height value="256"/>
  <watermark_position value="1"/>
  <param_A value="45"/>
  <param_B value="21"/>
  <param_C value="509"/>
  <param_D value="1080"/>
  <request_mode3_in4K value="0"/>
</Config>